This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 961826 - [abrt] gnome-shell-3.6.3.1-1.fc18: __memmove_ssse3_back: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.6.3.1-1.fc18: __memmove_ssse3_back: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:04f517973fffe5d07349079b30b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 09:47 EDT by Patrik Greco
Modified: 2014-02-05 16:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:18:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (160.46 KB, text/plain)
2013-05-10 09:47 EDT, Patrik Greco
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-10 09:47 EDT, Patrik Greco
no flags Details
File: core_backtrace (1.89 KB, text/plain)
2013-05-10 09:47 EDT, Patrik Greco
no flags Details
File: dso_list (13.99 KB, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details
File: environ (1.62 KB, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details
File: maps (68.01 KB, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details
File: open_fds (943 bytes, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details
File: var_log_messages (437 bytes, text/plain)
2013-05-10 09:48 EDT, Patrik Greco
no flags Details

  None (edit)
Description Patrik Greco 2013-05-10 09:47:49 EDT
Version-Release number of selected component:
gnome-shell-3.6.3.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __memmove_ssse3_back
executable:     /usr/bin/gnome-shell
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: gnome-session[2055]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memmove_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:1182
 #1 memmove at /usr/include/bits/string3.h:57
 #2 drisw_update_tex_buffer at drisw.c:271
 #3 dri_set_tex_buffer2 at dri_drawable.c:242
 #4 _cogl_winsys_texture_pixmap_x11_update at winsys/cogl-winsys-glx.c:2012
 #5 _cogl_texture_pixmap_x11_update at winsys/cogl-texture-pixmap-x11.c:627
 #6 _cogl_texture_pixmap_x11_get_texture at winsys/cogl-texture-pixmap-x11.c:670
 #7 _cogl_texture_pixmap_x11_get_type at winsys/cogl-texture-pixmap-x11.c:948
 #8 cogl_pipeline_set_layer_texture at ./cogl-pipeline-layer-state.c:319
 #9 cogl_material_set_layer at ./cogl-material-compat.c:240
Comment 1 Patrik Greco 2013-05-10 09:47:54 EDT
Created attachment 746159 [details]
File: backtrace
Comment 2 Patrik Greco 2013-05-10 09:47:56 EDT
Created attachment 746160 [details]
File: cgroup
Comment 3 Patrik Greco 2013-05-10 09:47:58 EDT
Created attachment 746161 [details]
File: core_backtrace
Comment 4 Patrik Greco 2013-05-10 09:48:01 EDT
Created attachment 746162 [details]
File: dso_list
Comment 5 Patrik Greco 2013-05-10 09:48:03 EDT
Created attachment 746163 [details]
File: environ
Comment 6 Patrik Greco 2013-05-10 09:48:05 EDT
Created attachment 746164 [details]
File: limits
Comment 7 Patrik Greco 2013-05-10 09:48:09 EDT
Created attachment 746165 [details]
File: maps
Comment 8 Patrik Greco 2013-05-10 09:48:12 EDT
Created attachment 746166 [details]
File: open_fds
Comment 9 Patrik Greco 2013-05-10 09:48:14 EDT
Created attachment 746167 [details]
File: proc_pid_status
Comment 10 Patrik Greco 2013-05-10 09:48:16 EDT
Created attachment 746168 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:28:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:18:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.